[问题]我现在是emacs21,如何变成emacs23

为当前最终发行版之前的所有版本提供支持
回复
头像
casio1374633
帖子: 76
注册时间: 2007-03-05 15:38
送出感谢: 0
接收感谢: 0

[问题]我现在是emacs21,如何变成emacs23

#1

帖子 casio1374633 » 2007-05-21 1:05

基本如题。。我听说23要对中文支持好些。。

还有就是看到一个关于scilab的。去他网站下载,怎么叫2进制下载?源码下载是不是要自己make?2进制怎么装?还是根本不用装?直接就可以用?
头像
casio1374633
帖子: 76
注册时间: 2007-03-05 15:38
送出感谢: 0
接收感谢: 0

#2

帖子 casio1374633 » 2007-05-22 12:21

晕死。。没人回答?!
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 BigSnake.NET » 2007-05-22 12:31

^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”